Awesome List Updates on Mar 01, 2021
11 awesome lists updated today.
🏠 Home · 🔍 Search · 🔥 Feed · 📮 Subscribe · ❤️ Sponsor
1. Awesome Terraform
Tools / Community providers
- regula (⭐962) - Evaluates Terraform infrastructure-as-code for potential AWS, Azure, and Google Cloud security misconfigurations and compliance violations prior to deployment.
2. Awesome Keycloak
Articles
3. Awesome Quantum Computing
Learning
- Quantum Computing Foundations - Microsoft Learn learning path covering Azure Quantum and elements of quantum computing.
4. Awesome Scientific Computing
Other libraries and tools / Mesh tools
- Dedalus - Solve partial differential equations with spectral methods. (Python, GPL 3, GitHub (⭐583))
5. Awesome Crystal
Editor Plugins
- Acme:
- acmecrystal (⭐6) - Reformats crystal code in acme
- Emacs
- crystal-mode - Crystal language support for Emacs (crystal-lang-tools/emacs-crystal-mode (⭐48))
6. Awesome Ebpf
Articles and Presentations / Generic eBPF Presentations and Articles
- eBPF - From a Programmer's Perspective - A short paper describing the fundamentals of eBPF and how to get started with writing eBPF programs.
7. Awesome K6
Articles
- Load Testing & Black Friday capacity planning - How Back Market prepared for Black Friday with k6 based load testing.
8. Awesome Ros2
Packages / Application layer
- darknet_ros (⭐2.3k) - ROS2 wrapper for deploying Darknet's YOLO Computer Vision model.
9. Awesome Blazor
2D/3D Rendering engines / Tabs
- BlazorXTabs (⭐38) -
An extended tabs component library providing various tab features for Blazor.
2D/3D Rendering engines / Others
- BlazorSliders (⭐38) -
Create multiple panels separated by sliding splitters.
Community / Others
- Blazor Help Website - Blogs and code samples primarily covering server-side Blazor.
10. Awesome Java
CSV / Text-Based User Interfaces
- FastCSV (⭐608) - Performance-optimized, dependency-free and RFC 4180 compliant.
Financial / Text-Based User Interfaces
- ta4j (⭐2.2k) - Library for technical analysis.
Security / Other
- OTP-Java (⭐223) - One-time password generator library according to RFC 4226 (HOTP) and RFC 6238 (TOTP).
11. Awesome Bigdata
Frameworks
- Smooks (⭐406) - An extensible Java framework for building XML and non-XML (CSV, EDI, Java, etc...) streaming applications.
- Prev: Mar 02, 2021
- Next: Feb 28, 2021